Subject: [netatalk-admins] Changing passwords via NetATalk

From: Jaime Kikpole <[email-masked]>
Date: Mon, 22 Nov 1999 19:57:33 -0500 (EST)

I've been trying to figure out how to let users change their passwords on a
Unix server via the Chooser and have had very little luck.  From looking at
the source code, it looks like the server OS needs to have good PAM support. 
Is there any other way to allow it?

	I'm running FreeBSD 3.3-Release and netatalk-1.4b2 with asun-2.1.3 patches,
as installed by the FreeBSD ports collection.  I've changed the
/usr/local/etc/rc.d/netatalk.sh script to invoke afpd with a -t.  Any thoughts
or suggestions?

						Thanks in advance,
						Jaime Kikpole

P.S. - I found all the ClarisWorks patches and they're working great.  Thanks
again!

--
Network Administrator
Cairo-Durham Central School District